Get room status

View as Markdown

Return the canonical room resource.

Authentication

AuthorizationBearer
Application auth. Send `Authorization: Bearer <app_uuid>:<api_key>` using any active key in the app's collection. See [Authentication](https://voice-platform.docs.buildwithfern.com/api/authentication) for details.

Path parameters

room_idstringRequired

Case-sensitive room identifier.

Response

Room status
created_atdatetime
member_countinteger
Current number of members in the room.
playback_operation_uuidstring
playback_statusenum
playback_urlslist of strings
playback_volumeinteger0-200Defaults to 0

Current room playback volume (0-200). A newly created room reports 0 until a room playback volume command sets an explicit value.

room_idstring
voice_activity_eventsboolean
Whether member voice activity webhooks are enabled for this room.

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error